mixin slideoutImages(list)
  for i in list
    .slideout__image-container(id= i.id + "Link")
      img.slideout__item.slideout__image(lazyload= "/images/" + i.id + ".png", class="lazyload", alt= i.id + " logo")

header
  #nav.header-bar
    .corner.corner_pos_top_left
      a.corner__link(href="https://www.linkedin.com/in/davidkennedy96/", target="_blank", rel="noopener")
        img.corner__image(src="/images/linkedIn.png", title="My LinkedIn profile", alt="LinkedIn Logo")
      a.corner__link(href="https://gitlab.com/_DK_/", target="_blank", rel="noopener")
        img.corner__image(src="/images/tech/GitLab.png", title="My GitLab profile", alt="GitLab Logo")

    #sliderLinks.menu
      #inShortLink.menu__link in short
      #employersLink.menu__link employers
      #educationLink.menu__link education
      #projectsLink.menu__link projects

    .corner.corner_pos_bottom_left
      a.corner__link#contactLink
        img.corner__image(src="/images/mail.png", title="Contact me", alt="Mail Logo")

  #slideout.slideout
    #inShortList.slideout__list
      #cvLink.slideout__item.slideout__text CV
      #skillsLink.slideout__item.slideout__text skills
      #aboutMeLink.slideout__item.slideout__text about me
    #employersList.slideout__list
      +slideoutImages(employers)
    #educationList.slideout__list
      +slideoutImages(educators)
    #projectsList.slideout__list
      #projectZetaLink.slideout__item.slideout__text Zeta
      #projectHtaLink.slideout__item.slideout__text HTA
      #projectEccLink.slideout__item.slideout__text ECC
      // #projectModellingCkdLink.slideout__item.slideout__text SAKIDA